@charset "utf-8";

/******************************************************* Allgemeine Einstellungen oa_mail.php ****** Error-Ausgabe **************************************/
#jonny {
display: none;
opacity: 0;
visibility: hidden;
position: absolute;
top: 0;
left: 0;
height: 0;
width: 0;
z-index: -1;
}
.jonall {
display: none;
opacity: 0;
visibility: hidden;
position: absolute;
top: 0;
left: 0;
height: 0;
width: 0;
z-index: -1;
}
.err{
margin: 0px 0 30px 0px;
font-size: 1.0rem;
color: #b00000;
}
.t_gross {
margin: -60px 0 0 0px;
padding: 10px 3px 10px 3px;
font-size: 1.0rem;
font-weight: 500;
width: 80%;
}
.t_gross a{
font-size: 1.0rem;
font-weight: 500;
color: #ff0000;
text-decoration: underline;
}
.t_gross a:hover {
font-size: 1.0rem;
color: #0000ff;
}
/************************************************************** Eintragsformular ******************************************************/
.zent_error {
width: 300px;
margin: 0px 0 0px 0px;
text-align: left;
}
.zent_form {
width: 70%;
margin: 20px auto;
padding-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
.zent_form {
width: 70%;
margin: 50px auto;
padding-bottom: 50px;
}
}
@media only screen and (min-width: 500px) and (max-width: 767px) {
.zent_form {
width: 100%;
margin: 50px auto;
padding-bottom: 50px;
}
}
@media only screen and (max-width: 499px) {
.zent_form {
width: 100%;
margin: 50px auto;
padding-bottom: 50px;
}
}
.kompo {
width: 100%;
margin: 0px 0 0px 0;
}


/***************************************** Name *******************************************/
.input1n {
min-width: 40%; 
height: 25px; 
padding: 0 0 0 2px;
margin: 20px 0 0px 0px;
background-color: #fff; 
font-size:12px; 
border: 1px solid #0b3ebd;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
}
.mt_name {
width: 100%;
margin: 0px 0px 0px 120px;
font-size: 0.8rem;
font-weight: 500;
color: #b00000;
text-align: left;
}
/*************************************** Mail ************************************************/
.input1m {
min-width: 40%; 
height: 25px; 
padding: 0 0 0 2px;
margin: 20px 0 0px 0px;
background-color: #fff; 
font-size:12px; 
border: 1px solid #0b3ebd;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
}
.mt_mail {
width: 100%;
margin: 0px 0px 0px 120px;
font-size: 0.8rem;
font-weight: 500;
color: #b00000;
text-align: left;
}
/************************************** Mobil-Telefon **********************************************/
.input3 {
min-width: 40%; 
height: 25px; 
padding: 0 0 0 2px;
margin: 20px 0 0px 0px;
font-weight: normal; 
background-color: #fff; 
font-size:12px; 
border: 1px solid #0b3ebd;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
}
.mt_tel {
width: 100%;
margin: -20px 0px 0px 120px;
font-size: 0.8rem;
font-weight: 500;
color: #b00000;
text-align: left;
}
.mt_tel1 {
width: 100%;
margin: -20px 0px 0px 120px;
font-size: 0.8rem;
font-weight: 500;
color: #b00000;
text-align: left;
}
.mt_tel2 {
width: 100%;
margin: -20px 0px 0px 120px;
font-size: 0.8rem;
font-weight: 500;
color: #b00000;
text-align: left;
}
.mt_tel3 {
width: 100%;
margin: -20px 0px 0px 120px;
font-size: 0.8rem;
font-weight: 500;
color: #b00000;
text-align: left;
}
/*********************************************** Mitteilung ************************************/
.errmit {
margin: 80px 0 -60px 30px;
}
.textaro {
height: 100px;
position: absolute;
padding: 2px 0 0 5px;
margin: 15px 0 0px 5px;
font-size: 0.9rem; 
font-weight: 500; 
background-color: #fff; 
width: 21.5%; 
height: 100px; 
border: 1px solid #0b3ebd;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
resize: none;
overflow: auto;
word-wrap: break-word;
white-space: pre-wrap;
scrollbar-face-color:#fff80a; 
scrollbar-track-color:#fff80a; 
scrollbar-highlight-color:#fff80a; 
scrollbar-3dlight-color:#FFFFFF; 
scrollbar-shadow-color:#fff80a; 
scrollbar-darkshadow-color:#FFFFFF; 
scrollbar-arrow-color:#ffffff;
}
.mt_mitteilung {
width: 100%;
margin: 20px 0px 0px 90px;
font-size: 0.8rem;
font-weight: 500;
color: #b00000;
text-align: left;
}
/************************************* Text-Captcha *******************************************/
.recap {
#width: 600px;
margin: 40px 0px 0px 15px;
font-size: 0.9rem;
font-weight: 600;
color: #b00000;
text-align: left;
}
.mt_cap {
width: 400px;
margin: 0px 0px 5px 15px;
font-size: 1rem;
font-weight: 600;
#color: #b00000;
text-align: left;
}
.mi_cap {
height: 40px;
margin: 10px 0px 0px 12px;
border: 1px solid #0b3ebd;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
/************************************* Zeichenzähler Textfeld *********************************/
.in_zei {
width: 40px; 
height: 25px; 
padding: 0 0 0 5px;
margin: 20px 0 0px 35px;
font-weight: normal; 
background-color: #fff; 
font-size:12px; 
border: 1px solid #0b3ebd;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
}
.kommform {
margin: -20px 0px 0 0px;
font-size: 2.0rem;
font-weight: 600;
}
.kommart {
margin: 0px 0px 20px 0px;
font-size: 1.3rem;
font-weight: 600;
}
/******************************************************* Textfeld erlaubte Links ****************************/
.mt_links {
display: block;
margin: -20px 0px 0px 0px;
font-size: 0.8rem;
font-weight: 500;
color: #ff0000;
text-align: left;
}
/******************************************************* Honeypods ******************************************/
.mt_honey {
margin: 0px 0px 0px 70px;
font-size: 0.8rem;
font-weight: 500;
color: #b00000;
text-align: left;
}
/******************************************************* Badwords ******************************************/
.meldungen{
margin: 0px 0px 0px 0px;
font-size: 0.8rem;
font-weight: 500;
color: #ff0000;
text-align: left;
}
/******************************************************* Datenschutzerklärung und Bedingungen akzeptieren ******************************************/
.mt_ds {
width: 100%;
margin: 10px 5px 0px 30px;
font-size: 0.8rem;
font-weight: 500;
color: #b00000;
text-align: left;
}
/************************************************* Checkbox Anerkennung allgemeiner Datenschutz DSGVO*******************************************/
.ds_text{
width: 100%;
position: relative;
margin: 3px 0px 0px 0px;
font-size : 0.8rem;
}
/************************************************ Upload - button *****************************************/
.komposa {
width: 100%;
margin: 0px 0 50px 0;
}
.upload{
font-size: 1.2rem;
font-weight: 600;
margin: 0px 0px 0px 0px;      
}
.up_info{
font-size: 0.9rem;
font-weight: 500;
margin: 0px 0px 20px 0px;      
}
.up{
font-size: 14px;
margin: 0px 0px 20px 110px;   
padding: 30px 0 0 0;   
}

/**************************************** Anzeige nachdem das Formular abgesendet wurde - Sendebestätigung ***********************************/
.a_fia{
height: 30px;
padding: 0px 0 130px 0;
}
.rahmen_sendung {
width: 60%;
margin: 20px auto;
}
.ue_sendung{
margin: -90px 0px 0 0px;
}
}
.ue_sendung{
margin: 20px 0px 0 0px;
font-size: 1.2rem;
font-weight: 600;
}
.mittext_v {
margin: 20px 0px 0 0px;
font-size: 1.0rem;
font-weight: 500;
line-height: 18px;
}
.fia{
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;   
}
.fia1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;    
}
.vn{
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;   
}
.vn1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;    
}
.name{
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;   
}
.name1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;    
}
.mob {
font-size: 1.0rem;
font-weight: 600;
margin: 10px 0px 0px 0px;    
}
.mob1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;      
}
.email {
font-size: 1.0rem;
font-weight: 600;
margin: 10px 0px 0px 0px;    
}
.email1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;      
}
.plz{
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;   
}
.plz1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;    
}
.ort{
font-size: 1.0rem;
font-weight: 600;
margin: 25px 0px 0px 0px;   
}
.ort1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;    
}
.str {
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;    
}
.str1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;      
}
.nr {
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;    
}
.nr1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;      
}
.btr {
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;    
}
.btr1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;      
}
@media only screen and (max-width: 400px) {
.rahmen_sendung {
width: 250px;
margin: 20px auto;
}
.ue_sendung{
margin: -90px 0px 0 0px;
}
}
.ue_sendung{
margin: 20px 0px 0 0px;
font-size: 1.2rem;
font-weight: 600;
}
.mittext_v {
margin: 20px 0px 0 0px;
font-size: 1.0rem;
font-weight: 500;
line-height: 18px;
}
.fia{
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;   
}
.fia1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;    
}
.vn{
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;   
}
.vn1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;    
}
.name{
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;   
}
.name1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;    
}
.mob {
font-size: 1.0rem;
font-weight: 600;
margin: 10px 0px 0px 0px;    
}
.mob1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;      
}
.email {
font-size: 1.0rem;
font-weight: 600;
margin: 10px 0px 0px 0px;    
}
.email1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;      
}
.plz{
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;   
}
.plz1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;    
}
.ort{
font-size: 1.0rem;
font-weight: 600;
margin: 25px 0px 0px 0px;   
}
.ort1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;    
}
.str {
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;    
}
.str1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;      
}
.nr {
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;    
}
.nr1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;      
}
.btr {
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;    
}
.btr1 {
font-size: 0.9rem;
font-weight: normal;
margin: -23px 0px 0px 280px;      
}
@media only screen and (min-width: 200px) and (max-width: 350px) {
.fia{
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;   
}
.fia1 {
font-size: 0.9rem;
font-weight: normal;
margin: 15px 0px 0px 0px;    
}
.vn{
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;   
}
.vn1 {
font-size: 0.9rem;
font-weight: normal;
margin: 25px 0px 0px 0px;    
}
.name{
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;   
}
.name1 {
font-size: 0.9rem;
font-weight: normal;
margin: 35px 0px 0px 0px;    
}
.mob {
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;    
}
.mob1 {
font-size: 0.9rem;
font-weight: normal;
margin: 35px 0px 0px 0px;      
}
.email {
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;    
}
.email1 {
font-size: 0.9rem;
font-weight: normal;
margin: 35px 0px 0px 0px;      
}
.plz{
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;   
}
.plz1 {
font-size: 0.9rem;
font-weight: normal;
margin: 15px 0px 0px 0px;    
}
.ort{
font-size: 1.0rem;
font-weight: 600;
margin: 25px 0px 0px 0px;   
}
.ort1 {
font-size: 0.9rem;
font-weight: normal;
margin: 15px 0px 0px 0px;    
}
.str {
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;    
}
.str1 {
font-size: 0.9rem;
font-weight: normal;
margin: 15px 0px 0px 0px;      
}
.nr {
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;    
}
.nr1 {
font-size: 0.9rem;
font-weight: normal;
margin: 15px 0px 0px 0px;      
}
.btr {
font-size: 1.0rem;
font-weight: 600;
margin: 20px 0px 0px 0px;    
}
.btr1 {
font-size: 0.9rem;
font-weight: normal;
margin: 15px 0px 0px 0px;      
}
}
/****************************************************** Sonstige Mitteilung ****************************/
.m_sm {
height:30px;
font-size: 1.0rem;
font-weight: 600;
margin: 10px 0px 0px 0px; 
}
.mitt {
width: 500px; 
height: 100px; 
margin: 0px 0 0px 0px;
padding: 5px 0 0 7px;
background-color: #fff; 
font-size: 14px;
line-height: 20px;
resize: both;
overflow: hidden;
border: 0px inset #c5c5c5;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;

} 
/************************************************ Dateianhänge ****************************************************/
.ah {
font-size: 1.0rem;
font-weight: 500;
#color: #4d4d4d;
margin: 0px 0px 0px 0px;    
}
.ah1 {
font-size: 0,9rem;
font-weight: 500;
#color: #4d4d4d;
margin: 0px 0px 0px 0px;    
}
.bvl_anerk {
font-size: 1.0rem;
font-weight: 600;
color: #4d4d4d;
margin: 20px 0px 0px 0px;    
}
.bvl_la {
font-size: 0.9rem;
font-weight: 500;
#color: #4d4d4d;
margin: -10px 0px 0px 0px;    
}
/************************************************ Anerkennung Datenschutzerklärung ************************************/
.bv_a {
font-size: 1.0rem;
font-weight: 600;
margin: 30px 0px 0px 0px;  
}
.bv_a_a {
font-size: 0.9rem;
font-weight: 500;
margin: 5px 0px 0px 0px;    
}
